Page MenuHomePhabricator

Create Big English board
Closed, ResolvedPublic1 Estimate Story Points

Description

In our new dash release, we should seed the Boards with a Big En 2014 board using the same parameters as the Big English widget did.

This is just the config in the db so that this appears

Details

Related Gerrit Patches:
wikimedia/fundraising/dash : masterInsert a Big English board for each new user

Event Timeline

atgo created this task.Mar 4 2015, 10:51 PM
atgo raised the priority of this task from to Medium.
atgo updated the task description. (Show Details)
atgo added a subscriber: atgo.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 4 2015, 10:51 PM
atgo edited a custom field.Mar 5 2015, 12:04 AM
atgo moved this task from In Analysis to Backlog on the Fundraising Sprint Flaming Lips board.
atgo updated the task description. (Show Details)Mar 5 2015, 12:06 AM
atgo edited a custom field.

Change 199560 had a related patch set uploaded (by Ejegg):
Insert a Big English board for each new user

https://gerrit.wikimedia.org/r/199560

Ejegg claimed this task.Mar 25 2015, 3:37 AM
Ejegg moved this task from Backlog to Review on the Fundraising Sprint Grandmaster Flash board.

Change 199560 merged by Ssmith:
Insert a Big English board for each new user

https://gerrit.wikimedia.org/r/199560

Ejegg closed this task as Resolved.Mar 25 2015, 10:06 PM